import 'package:circle_app/common/values/values.dart';

class Util {

}

String getBaseImage(String image) {
  return '${Values.base_images}${image}.png';
}

String getHomeImage(String image) {
  return '${Values.home_images}${image}.png';
}

String getLoginImage(String image) {
  return '${Values.login_images}${image}.png';
}

String getMineImage(String image) {
  return '${Values.mine_images}${image}.png';
}

String getMsgImage(String image) {
  return '${Values.msg_images}${image}.png';
}